Redmine - Feature #6341

Icons for projects
2010-09-09 12:44 - Stefano Gargiulo

Status: Closed Start date: 2010-09-09
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

In my opinion it could be nice to have the possibility to specify an icon for each project and to show it in project list (i've a lot of
projects (and a lot of nesting) and the full-list is very confusing without viusal shortcuts)

PS. i suggest to add just an icon url text field into the db and an imageshack or similar link to upload

Related issues:
Is duplicate of Redmine - Feature #5973: Ability to set project icons New 2010-07-27

History

#1 - 2012-07-03 19:25 - Kevin Wojniak

+1 on this. The ability to have a visual identifier with a project on the projects page, and on activity pages would make browsing much more readable.
All of our projects are software products, so it'd be a good fit.

#2 - 2017-05-31 18:01 - Toshi MARUYAMA

- Has duplicate Feature #25512: Favicon for a project (avatar for a project) added

#3 - 2018-04-28 08:08 - Go MAEDA
- Is duplicate of Feature #5973: Ability to set project icons added

#4 - 2018-04-28 08:14 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

This feature is not implemented yet but | am closing this issue as a duplicate of #5973.

#5 - 2018-04-28 08:15 - Go MAEDA
- Has duplicate deleted (Feature #25512: Favicon for a project (avatar for a project))
